
TYPO3.Neos - Task # 11221

Story # 11187 (Resolved): As a community member, I want a smooth demo site experience

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-12-02 Assigned To: Bastian Waidelich
Updated: 2012-08-31 Due date:
Subject: Create simple support for "Plugin" content types
Description

History
#1 - 2010-12-08 16:44 - Robert Lemke
- Assigned To set to Bastian Waidelich

#2 - 2010-12-08 16:44 - Robert Lemke
- Status changed from New to Accepted

#3 - 2010-12-21 15:12 - Robert Lemke
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#4 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
